package com.qsoft.rs.sincoar.dominio.mapper;

import com.qsoft.rs.sincoar.model.TgenebatchlogPK;
import com.qsoft.rs.sincoar.dto.TgenebatchlogPKDTO;
import org.mapstruct.Mapper;
import org.mapstruct.factory.Mappers;

@Mapper
public interface TgenebatchlogPKMapper {

    TgenebatchlogPKMapper INSTANCE = Mappers.getMapper(TgenebatchlogPKMapper.class);

    TgenebatchlogPK getEntidad(TgenebatchlogPKDTO tgenebatchlogPK);

    TgenebatchlogPKDTO getDto(TgenebatchlogPK tgenebatchlogPK);

}